/*------------------------------------------------------------
Styles #
------------------------------------------------------------*/
body { padding:20px; }

.btn.btn-blue:hover,
.btn.btn-blue:focus,
.btn.btn-blue:active,
.btn.btn-blue.active { background-color:#126598; color:#FFFFFF; }

.btn.btn-orange { background-color:#f95951; color:#FFFFFF; }
.btn.btn-orange:hover,
.btn.btn-orange:focus,
.btn.btn-orange:active,
.btn.btn-orange.active { background-color:#c73830; color:#FFFFFF; }

.btn.btn-purple { background-color:#23408e; color:#fff; }
.btn.btn-purple:hover,
.btn.btn-purple:focus,
.btn.btn-purple:active,
.btn.btn-purple.active { background-color:#c73830; color:#FFFFFF; }

.modal { z-index:3000; }

.modal.notice {  }
.modal.notice .modal-header { background-color:#ECECEC; }
.modal.notice .modal-header h4 { color:#009933; font-size:16px; text-transform:uppercase; font-weight:700; }
.modal.notice .modal-body { color:#000000; font-size:14px; }

.modal.error {   }
.modal.error .modal-header { background-color:#ECECEC; }
.modal.error .modal-header h4 { color:#990000; font-size:16px; text-transform:uppercase; font-weight:700; }
.modal.error .modal-body { color:#000000; font-size:14px; }

.indicator { position:fixed; left:10px; top:10px; z-index:999; background-color:#BEBEBE; padding:10px; font-family:Arial, sans-serif; font-size:16px; color:#666666; font-weight:bold; opacity:.9; filter:alpha(opacity=90); z-index:9998; }
.indicator img { vertical-align:middle; }

.formTooltip { display:inline-block; font-size:12px; background-color:#e45e5f; color:#FFFFFF; padding:5px; margin-top:10px; }
/*------------------------------------------------------------
Pull Drug Image/Imprint Info #
------------------------------------------------------------*/
.imageImprint {  }
.imageImprint h1 { font-size:18px; margin:0 0 20px 0; text-align:center; }
.imageImprint .form { width:300px; margin:0 auto 20px auto; background-color:#E5E5E5; padding:10px; }
.imageImprint .form .form-item { margin-bottom:10px; }
.imageImprint .form .form-item input[type="text"] { border-radius:5px; border:1px solid #bbbbbb; padding:5px; width:100%; }

.imageImprint .response { width:100%; margin:0 auto 20px auto; padding:10px; }
.imageImprint .response .ndc { margin-bottom:10px; }
.imageImprint .response .ndc span { font-weight:bold; }
.imageImprint .response .item { float:left; width:300px; margin-right:10px; }
.imageImprint .response .item:last-child { margin-right:0; }
.imageImprint .response .item h2 { font-size:16px; font-weight:bold; }
.imageImprint .response .item .cnt { margin-bottom:5px; }
.imageImprint .response .item .cnt span { font-weight:bold; }
.imageImprint .response .item .cnt .image { text-align:center; }
.imageImprint .response .item .cnt .image img { max-width:300px; }
/*------------------------------------------------------------
Drug Interaction #
------------------------------------------------------------*/
.drugInteraction {  }
.drugInteraction.iframe  .container { width:100%; margin:0; }
.drugInteraction h1 { font-size:18px; margin:0 0 20px 0; text-align:center; }
.drugInteraction .form { width:300px; margin:0 auto 20px auto; background-color:#E5E5E5; padding:10px; }
.drugInteraction .form .form-item { margin-bottom:10px; }
.drugInteraction .form .form-item input[type="text"] { border-radius:5px; border:1px solid #bbbbbb; padding:5px; width:100%; }

.drugInteraction .response h2 { font-size:16px; font-weight:bold; color:#660099; }
.drugInteraction .response .drug_interactions { border-top:3px solid #666666; }
.drugInteraction .response .drug_interactions .drug_interaction { margin-bottom:5px; padding-bottom:5px; border-bottom:3px solid #666666; }
.drugInteraction .response .drug_interactions .drug_interaction:last-child { margin-bottom:0; padding-bottom:0; border-bottom:0; }
.drugInteraction .response .item { margin-bottom:5px; font-size:12px; }
.drugInteraction .response .item:last-child { margin-right:0; }
.drugInteraction .response .item span { font-weight:bold; }
.drugInteraction .response .desc { font-size:12px; }
/*------------------------------------------------------------
Drug Images #
------------------------------------------------------------*/
.drugImages {  }
.drugImages.iframe  .container { width:100%; margin:0; }
.drugImages h1 { font-size:18px; margin:0 0 20px 0; text-align:center; }
.drugImages .form { width:300px; margin:0 auto 20px auto; background-color:#E5E5E5; padding:10px; }
.drugImages .form .form-item { margin-bottom:10px; }
.drugImages .form .form-item input[type="text"] { border-radius:5px; border:1px solid #bbbbbb; padding:5px; width:100%; }

.drugImages .response h2 { font-size:16px; font-weight:bold; color:#660099; }
.drugImages .response h3 { font-size:14px; font-weight:bold; color:#660099; }

.error { color:#FF0000 !important; }

